# docker-compose.yml
version: '3.3'
services:
  filebot:
    container_name: mangrana_filebot-desktop
    image: rednoah/filebot:xpra
    restart: unless-stopped
    volumes:
      - ${HOST_DATA_FOLDER}:/data
      - ./config/filebot:/data/filebot
      - ../presets:/presets
      - ../xattr:/xattr
    environment:
      - PUID=${USER}
      - PGID=${GROUP}
    ports:
      - ${HOST_PORT}:5454